PDA

View Full Version : Start up problem. .Net issue


TheWitcher300
12-16-2012, 08:20 PM
Okay so I downloaded the game with no problem but when I try to start it up in admin. it says it needs .net framework: v4.0.30319 which I have. I have repaired it and reinstalled it many times but still the same problem? :confused:

TheWitcher300
12-16-2012, 09:40 PM
Anyone have any suggestion? I really want to play this game. This is just driving me crazy because I have what it needs its just not working!

Konstantin Fomenko
12-17-2012, 07:54 AM
Hi Witcher,

What windows do you use? You might need to get a service pack and do a Windows update.

Also can you confirm if you tried installation .net Framework 4.5 from here? http://www.microsoft.com/net/download

And please confirm if before installing .Net framework you uninstalled all the previous versions? If you go to Control Program - Uninstall Programs - it might show numerous versions of the .Net framework there, and you need to uninstall all of them.

If you tried all that, try installing the previous version of .NET framework http://www.microsoft.com/net/download Look under Previous .Net version at the bottom.